Subject: RE: Guinness Six Nations 2020
From: Brian Sexton <[email-masked]>
To: Francesco Restelli <[email-masked]>, Heather James <[email-masked]>, Petrisor Parfene <[email-masked]>, Magda Iwanowska-Pineiro <[email-masked]>, Team Lead <[email-masked]>
Cc: Daniel Arteaga <[email-masked]>, Virat Joshi <[email-masked]>
Date: Mon, 24 Jun 2019 16:24:38 +0000

Hi @Team Lead<mailto:[email-masked]>,

Can you flag to me any High Risk listings for Six Nations where the seller has provided proof of allocation?

It’s usually an invoice with a high number of tickets.

Also please flag any type of proof you get, we’re still in the investigation phase for the types of proofs we should be accepting.

Kind regards,
Brian

From: Francesco Restelli
Sent: Monday 24 June 2019 17:09
To: Heather James <[email-masked]>; Petrisor Parfene <[email-masked]>; Magda Iwanowska-Pineiro <[email-masked]>; Brian Sexton <[email-masked]>
Cc: Daniel Arteaga <[email-masked]>
Subject: RE: Guinness Six Nations 2020

+Brian

We should keep track of number of tickets per game per allocation in a table so we know each seller’s proved capacity, can Petre do that as long as he is always made aware of any allocation proof?

Thanks
Francesco

From: Heather James
Sent: 24 June 2019 16:50
To: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Cc: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Hi Guys,

If the proof of allocation meets the high risk requirements then this should be enough to whitelist the seller as it validates their total supply and so not necessary to upload this multiple times. Brian has approved this following the HR process and so the seller should be whitelisted.

Thanks,
Heather

From: Petrisor Parfene
Sent: 24 June 2019 06:43
To: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Hi Magda,

Heather asked my opinion on a pop ticketsrugby provided a month ago but I wasn’t involved in the rest of the process afterwards.

Petre

From: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Sent: 24 June 2019 11:40
To: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Hi Petre,

But it was approved and listings got activated. So I understand if the proof is approved we can whitelist, wasn’t that agreed at first place
Especially knowing this seller has direct access to federations.
Sorry, I just believe sth else was agreed and trying to understand where this change is coming from.
@Heather<mailto:[email-masked]> – could you confirm what’s the process of whitelisting sellers for 6N? maybe I got this wrong 😊
If we want him to list everything with the same proof, I think we should communicate this sooner than later.

Thanks,
Magda

From: Petrisor Parfene
Sent: Monday 24 June 2019 11:34
To: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

He was not whitelisted, pop he has provided was extremely dodgy.

From: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Sent: 24 June 2019 11:16
To: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Thanks, Petre
Also did we whitelist ticketsrugby for the matches he provided proofs for?

From: Petrisor Parfene
Sent: Monday 24 June 2019 11:13
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Great, I will whitelist both of them for the 2 games that take place in Italy.

Petre
From: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Sent: 24 June 2019 11:10
To: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Numbers look good to me as well. If we are fine with them selling games in It I would go ahead and let them list.

From: Petrisor Parfene
Sent: 21 June 2019 15:03
To: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Hi guys,

Another request this time coming from [email-masked]<mailto:[email-masked]> Broker IT requesting to sell without POP for games taking place in Italy:

Past 6N events
Transactions
Broken
Breakage
Refund Rate
Italy vs England - NatWest Six Nations 2018
647
2
0.31%
0.15%
Italy vs England - Six Nations 2016
282
0
0.00%
0.00%
Italy vs France - Guinness Six Nations 2019
165
0
0.00%
0.00%
Italy vs France - RBS Six Nations 2017
203
0
0.00%
0.00%
Italy vs Ireland - Guinness Six Nations 2019
270
0
0.00%
0.00%
Italy vs Ireland - RBS Six Nations 2017
291
0
0.00%
0.00%
Italy vs Scotland - NatWest Six Nations 2018
394
1
0.25%
0.25%
Italy vs Scotland - Six Nations 2016
223
0
0.00%
0.00%
Italy vs Wales - Guinness Six Nations 2019
233
0
0.00%
0.00%
Italy vs Wales - RBS Six Nations 2017
230
0
0.00%
0.00%

Thank you,
Petre

From: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Sent: 21 June 2019 11:10
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

+ @Heather<mailto:[email-masked]> as she owns Six Nations and also has the best view on CMA requirements re Six N

From: Daniel Arteaga
Sent: Friday 21 June 2019 10:32
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Adding @Magda Iwanowska-Pineiro<mailto:[email-masked]>

Italy plays home against Scotland which should be fine and then against England in the last round. Here if tournament is decided it will be easy but if England is playing for the title it can get tricky.

Seeing the numbers of last year I personally would cap him at 100 transactions for the Scotland game and 50 for the England game after which he should provide proof of having the tickets.

Please let me know if that makes sense to you.

Daniel

From: Francesco Restelli
Sent: 21 June 2019 11:25
To: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

+Daniel who needs to review and approve who can list
Fine with me

Thanks,
Francesco

From: Petrisor Parfene
Sent: 21 June 2019 09:47
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

I think we should let [email-masked]<mailto:[email-masked]> list with no proof for Six Nations 2020 games that take place in Italy (obviously capped at a certain number). He did a good job for last years Six Nations and he can be useful for next season of La Liga.
EventName
Venue Country
Transactions
Broken Orders
Breakage Rate
Refund Rate
Italy vs Ireland - Guinness Six Nations 2019
IT
117
0
0.00%
0.00%
Italy vs France - Guinness Six Nations 2019
IT
49
0
0.00%
0.00%
England vs Italy - Guinness Six Nations 2019
GB
11
0
0.00%
0.00%

Petre

From: Shanice McNally <[email-masked]<mailto:[email-masked]>>
Sent: 21 June 2019 09:40
To: Elena Lemnaru <[email-masked]<mailto:[email-masked]>>; Artur Himich <[email-masked]<mailto:[email-masked]>>; Special Ops Team <[email-masked]<mailto:[email-masked]>>
Cc: Ilaria Barletta <[email-masked]<mailto:[email-masked]>>
Subject: RE: Guinness Six Nations 2020

Thanks.

@Special Ops<mailto:[email-masked]> can you please advise if this can list tickets for Guinness Six Nations 2020 without providing proof?

From: Elena Lemnaru
Sent: Friday 21 June 2019 09:39
To: Shanice McNally <[email-masked]<mailto:[email-masked]>>; Artur Himich <[email-masked]<mailto:[email-masked]>>
Cc: Ilaria Barletta <[email-masked]<mailto:[email-masked]>>
Subject: Re: Guinness Six Nations 2020

Hi Sorry :D

[email-masked]<mailto:[email-masked]>

Kind Regards
Elena

Seller Support Italian

________________________________
From: Shanice McNally
Sent: 21 June 2019 09:37:53
To: Elena Lemnaru; Artur Himich
Cc: Ilaria Barletta
Subject: RE: Guinness Six Nations 2020

Who is the seller Elena? Thanks.

From: Elena Lemnaru
Sent: Friday 21 June 2019 09:29
To: Artur Himich <[email-masked]<mailto:[email-masked]>>; Shanice McNally <[email-masked]<mailto:[email-masked]>>
Cc: Ilaria Barletta <[email-masked]<mailto:[email-masked]>>
Subject: Re: Guinness Six Nations 2020

Hi @Shanice McNally<mailto:[email-masked]>,

Can you have a look, please?

Kind Regards

Elena

Seller Support Italian

________________________________

From: Elena Lemnaru
Sent: 20 June 2019 17:15:19
To: Artur Himich
Cc: Ilaria Barletta
Subject: Guinness Six Nations 2020

Hi Artur,

The S asked to sale the tx  for the Guinness Six Nations 2020 without proof

Can you please ask SPec Ops if is possible?

S does not have any proof.

Kind Regards

Elena

Seller Support Italian